html{overflow:-moz-scrollbars-vertical;   overflow-y:scroll} /* vertical bar always shown */
body{color:#555; font-family:Arial,Helvetica,sans-serif; font-size:11px; background-color:#FFF; margin:0; padding:0}
p{margin-bottom:7px; margin-top:0; line-height:18px}
a{color:#2988e1; text-decoration:underline}
a:hover{text-decoration:none; color:#000; text-align:right}
.ref-link{cursor:pointer; cursor:hand}

h1{font-size:24px; font-weight:normal; font-family:inherit; color:#333; margin-left:5px}
h2{font-size:12px; font-weight:bold; text-transform:none; color:#000; font-family:inherit}

#wrapper{width:900px; margin-left:auto; margin-right:auto}
header{margin-top:20px; height:100px; width:100%}
#coin-slider{width:100%; margin-bottom:15px}

header .nav{float:right; margin-top:10px; margin-bottom:10px}
header .nav ul{margin:0; padding-left:0px; line-height:60px; display:block; list-style:none}
header .nav li{display:inline; background-color:#eee; float:left; margin-right:1px; font-size:10px}
header .nav li a{height:60px; line-height:60px; display:block; padding-left:30px; padding-right:30px; float:left; text-transform:uppercase; color:#000; text-decoration:none}
header .nav .active{background-color:#2B4268; color:#FFF}
footer .nav2{float:right}
footer .nav2 ul{display:block; list-style:none; margin:0}
footer .nav2 li{display:inline; float:left; line-height:35px; font-size:10px}
footer .nav2 li a{padding-left:20px; padding-right:20px; text-transform:uppercase; text-decoration:none; color:#999}
.ref-box {
	display: none;
}

footer .nav2 li a:hover, 
footer .nav2 .active{text-decoration:none; color:#000}
header .logo{height:70px; width:250px; float:left; background-image:url(../img/logo.gif); background-repeat:no-repeat}

#content{width:100%}
#content .photo{background-color:#FFF; border:1px solid #CCC; float:left; padding:5px}
#mapa{border:1px solid #CCC; padding:5px; width:428px}
hr{width:100%; float:left; background-color:#e3e3e3; color:#e3e3e3; height:1px; border:none}

footer{width:900px; margin-right:auto; margin-left:auto}
footer #right{float:right; width:600px}
footer #left{float:left; width:300px}

#load{position:absolute; right:50%; top:50%; background:url(../img/loader.gif); width:31px; height:31px; text-indent:-9999em}

#leftcolumn{float:left; width:480px; margin-right:20px; margin-bottom:30px}
#rightcolumn{float:right; width:400px; margin-bottom:30px}

#tagcloud{font-size:14px; text-align:center}
.left{float:left; width:100%; margin-bottom:20px}

#infobox{width:378px;  -moz-border-radius:10px; border-radius:10px; background-color:#EEE; padding:10px; border:1px solid #DDD}
#infobox img{margin-right:10px}
input, textarea{width:300px; resize:none; border:1px solid #CCC; padding:5px; font-size:inherit; font-family:inherit; margin-top:5px; margin-bottom:5px}
.error{color:#900; padding:10px; width:380px; border:1px solid #dd3c10; background-color:#ffebe8; list-style-type:none}
.results{display:none}

.success{color:#555; padding:10px; width:380px; background-color:#fef8cd; border:1px solid #ffe223; list-style-type:none}

#submit{width:100px; cursor:pointer; cursor:hand;}

/* Coin Slider jQuery plugin CSS styles */
.coin-slider{overflow:hidden; zoom:1; position:relative}
.coin-slider a{text-decoration:none; outline:none; border:none}
.cs-title{width:900px; padding:10px; background-color:#000; color:#FFF}
.cs-prev, .cs-next{background-color:#FFF; color:#000; padding:0px 10px; font-size:14px}
.cs-prev:hover, 
.cs-next:hover{font-weight:bold}
